.. _string: ../../str

.. _vim.fault.VAppPropertyFault: ../../vim/fault/VAppPropertyFault.rst


vim.fault.NoAvailableIp
=======================
    :extends:

        `vim.fault.VAppPropertyFault`_

  There are no more IP addresses available on the given network.

Attributes:

    network (`str`_)




